Increase version to 1.1.0
[xposed-ouya-plain-purchases.git] / settings.gradle
1 include ':xposed-ouya-plain-purchases'
2 rootProject.name='OUYA plain purchases Xposed module'